.ribbon.update { display: none; }

.tl_srch{display:none !important}

#content #content-header{margin: 13px 0 0px 0; padding:0 20px}


.bd, .bd input, .bd textarea, .bd select, .bd button, .bd table { font-size: 14px; }

.rd_sign .get_sign { font-size: 13px; }

.bd em, .bd .color { color: #000 !important; font-style: italic !important; }

.xe_content { 
     line-height: 1.78; 
}

/*      font-family: 'Segoe UI',Meiryo,'나눔고딕',NanumGothic,ng,'돋움',Dotum,Helvetica,'Apple SD Gothic Neo',sans-serif; */


/* 종합뉴스 페이지 CSS 수정 */
.widgetZineA li .category {
    font-size: 15px;
}

.widgetZineA li .title {
    font-size: 15px;
}

.widgetZineA li .thumb .category {
    padding: 5px 0 5px 0 !important;
}

.widgetZineA li .date {
    display: block;
}

.widgetZineA li .hour {
    display: none;
}

.widgetZineA li p.titleArea .board {
    color: #d74700;
    font-size: 15px;
    letter-spacing: -1px;
}



/****** 종합뉴스 페이지 CSS 뉴스내용 패딩 수정 ******/
.xet_widget_webzine li .content_wrp .content {
    padding: 0 !important;
}


/****** 포커스용 보여지는 뉴스 위젯 Y/N 옵션 확장변수 본문에서 안보이게 ******/
.et_vars {
    display: none !important;
}

.exForm {
    display: block !important;
}

/****** 관련 뉴스 폰트 ******/
.tag_relation li a {
    font-size: 12pt;
    font-weight: bold;
    line-height: 2;
}

.tag_relation li .regdate {
    font-size: 12pt;
    color: #555;
    letter-spacing: -1px;
    padding-right: 8px;
}

.tag_relation li {
    margin: 5px 0;
    border-bottom: 1px #bbb dotted;
}